hr {
    border: 0;
    height: 1px;
    background-image: -webkit-linear-gradient(left, rgba(0,0,0,0), rgba(0,0,0,0.75), rgba(0,0,0,0)); 
    background-image:    -moz-linear-gradient(left, rgba(0,0,0,0), rgba(0,0,0,0.75), rgba(0,0,0,0)); 
    background-image:     -ms-linear-gradient(left, rgba(0,0,0,0), rgba(0,0,0,0.75), rgba(0,0,0,0)); 
    background-image:      -o-linear-gradient(left, rgba(0,0,0,0), rgba(0,0,0,0.75), rgba(0,0,0,0)); 
}
.bartitle{background-color:#99cc67; padding:10px; text-align:center;}

#popularremedies{
	height:570px;
	max-width:590px;
}
#popularremedies ul {
  list-style-type: none;
  margin-left:-39px;
}
#popularremedies li {
  float: left;
  width:166px;
  height:155px;
  text-align:center;
}
#popularremedies li a {
	text-decoration:none;
}
#popularremedies li {
	padding-top:7px;
  -webkit-transition: box-shadow 0.5s ease;
  -moz-transition: box-shadow 0.5s ease;
  -o-transition: box-shadow 0.5s ease;
  -ms-transition: box-shadow 0.5s ease;
  transition: box-shadow 0.5s ease;
}
 
#popularremedies li:hover {
  -webkit-box-shadow: 0px 0px 5px rgba(0,0,0,0.8);
  box-shadow: 0px 0px 5px rgba(0,0,0,0.8);
}

#popularremedies li:hover {
  background-color:#f3f7f8;
}
.homeleft {
display: inline;
float: right;
margin-bottom: 10px;
padding: 0 0 0 25px;
}


#homefeatured ul {
  list-style-type: none;
  max-width: 610px;
}
 
#homefeatured h3 {
  font: bold 20px/1.5;
  margin-top: 4px;
}
#homeh3 {color: #000; font-size: 25px; border-bottom: #000 solid 1px !important;}

#homefeatured a {
  text-decoration:none;
}
 
#homefeatured li img {
  float: left;
  margin: 0 15px 9px 0;
}
 
#homefeatured li p {
  font: 100 12px/1.5;
}

#homefeatured li {border: 1px solid #eee;}

#homefeatured li {
  overflow: auto;
  padding: 10px 10px 0 10px;
}

#homefeatured li {
  margin: 8px; 
  -webkit-transition: box-shadow 0.5s ease;
  -moz-transition: box-shadow 0.5s ease;
  -o-transition: box-shadow 0.5s ease;
  -ms-transition: box-shadow 0.5s ease;
  transition: box-shadow 0.5s ease;
}

#homefeatured li:hover {
  -webkit-box-shadow: 0px 0px 5px rgba(0,0,0,0.7);
  box-shadow: 0px 0px 5px rgba(0,0,0,0.7);
}
#homefeatured li:hover {
  background: #f3f7f8;
}
#homepopular{
	text-align:center; width:500px;
}
#homepopular h3{
	color:#000; font-size:25px;border-bottom: #000 solid 1px;text-align: left;
}
.topleftad{
	width:334px; padding:0 0 0 25px !important;
}
.topleftad h3{
	color:#000; font-size:25px; border-bottom: #000 solid 1px;
}
.homewrap{
	overflow:hidden; background-color:#f3f7f8; border:#f3f7f8 solid 10px; border-top:none;
}
.homewrap h3{style="color:#000; font-size:25px; border-bottom: #000 solid 1px;}
.leftbox{
	border-top:#FFF 1px solid;
}
.rightbox{background-color:#FFF; text-align:center; width:515px;}
.rightbox h3{color:#000; font-size:25px;border-bottom: #000 solid 1px;text-align: left;}
#content-inner {padding: 1px 30px 10px 30px;}
.trending{ text-decoration:none !important; display:block; width:316px; padding:3px 8px; border:#ccc thin dotted;margin-bottom: 5px;}
.topleftad {min-height:2203px;}
